[main]
playlist=
hide=0
back=8323072
text=16711935
show=1
repeat=0
loop=1
Popups=D:\Programmi\[C]a§§IoPe[A] [S]cRiP[t]\Lettore_mp3\Popups\POPUPS.DLL
MDX=D:\Programmi\[C]a§§IoPe[A] [S]cRiP[t]\Lettore_mp3\MDX\
